Subject: Re: Leaves Mai 2022
From: Pritish Nandi <[email-masked]>
To: Denisa Magda <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 27 Apr 2022 01:43:11 -0700 (MST)

Hi Denisa, 

I will discuss with Ashish and get back to you. 

Regards, 
Pritish 

From: "Denisa Magda" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, April 27, 2022 2:08:46 PM 
Subject: Leaves Mai 2022 

Hi Pritish, 
Hi Ashish, 

as already discussed with both of you, next week I will be in Austria. I found out today that working from there will be very difficult so in order to not complicate things I request the full week off. I want to help in any way I can to not put too much work on my colleagues, so if you agree I would log in to Zendesk in the evening and reply to the clients. I won't be able to make calls, but I can write e-mails. 

This means I need the following days of: 

02/05/2022 - 06/05/2022 (5 days) 

and 

13th and 16th of Mai 2022 (2 days) 

This makes a total amount of 5h x 7 days = 35 hours. I will work full time after I get back to compensate the missing hours from next week and the other 2 days. I will let you know which week this will be. 

Please let me know if this is ok with you. 

I am sorry again for announcing on such short notice. I just found out about this situation this morning. 

Waiting for your reply. 

Best regards, 
Denisa :)